Bug-Database: https://github.com/Z4kSec/Masky/issues
Bug-Submit: https://github.com/Z4kSec/Masky/issues/new
Repository-Browse: https://github.com/Z4kSec/Masky
Repository: https://github.com/Z4kSec/Masky.git
